/* A body text for warning about hiding icon in menu bar. */
"ALERT_HIDING_STATUS_BAR_ICON_INFORMATIVE_TEXT" = "HapticKey is running in the background. To show HapticKey in menu bar, reopen HapticKey.";

/* A title text for warning about hiding icon in menu bar. */
"ALERT_HIDING_STATUS_BAR_ICON_MESSAGE_TEXT" = "HapticKey was removed from the menu bar";

/* A status menu item to present a window about the application. */
"STATUS_MENU_ITEM_ABOUT_MENU_ITEM" = "About HapticKey";

/* A status menu item to set automatically checks for updates. */
"STATUS_MENU_ITEM_AUTOMATICALLY_CHECK_FOR_UPDATES_MENU_ITEM" = "Automatically Check for Updates";

/* A status menu item to check for updates. */
"STATUS_MENU_ITEM_CHECK_FOR_UPDATES_MENU_ITEM" = "Check for Updates…";

/* A status menu item selected when it is disabled. */
"STATUS_MENU_ITEM_DISABLED_ITEM" = "Disable";

/* A status menu item for feedback section title. */
"STATUS_MENU_ITEM_FEEDBACK_SECTION_TITLE_MENU_ITEM" = "Haptic Feedback";

/* A status menu item to use function key events. */
"STATUS_MENU_ITEM_FUNCTION_KEY_EVENT_MENU_ITEM" = "ESC and F1, F2, etc. Keys";

/* A status menu item to use medium feedback. */
"STATUS_MENU_ITEM_MEDIUM_FEEDBACK_MENU_ITEM" = "Medium";

/* A status menu item to not use feedback. */
"STATUS_MENU_ITEM_NO_FEEDBACK_MENU_ITEM" = "None";

/* A status menu item to terminate the application. */
"STATUS_MENU_ITEM_QUIT_MENU_ITEM" = "Quit HapticKey";

/* A status menu item to use screen flash. */
"STATUS_MENU_ITEM_SCREEN_FLASH_MENU_ITEM" = "Screen Flash";

/* A status menu item to show icon in menu bar. */
"STATUS_MENU_ITEM_SHOW_STATUS_BAR_ICON_MENU_ITEM" = "Show HapticKey in Menu Bar";

/* A status menu item to use sound effect. */
"STATUS_MENU_ITEM_SOUND_EFFECT_MENU_ITEM" = "Sound Effect";

/* A status menu item to start application on login. */
"STATUS_MENU_ITEM_START_ON_LOGIN_MENU_ITEM" = "Start on Login";

/* A status menu item to use strong feedback. */
"STATUS_MENU_ITEM_STRONG_FEEDBACK_MENU_ITEM" = "Strong";

/* A status menu item to use tap gesture events. */
"STATUS_MENU_ITEM_TAP_GESTURE_EVENT_MENU_ITEM" = "All Taps on Touch Bar";

/* A status menu item to use weak feedback. */
"STATUS_MENU_ITEM_WEEK_FEEDBACK_MENU_ITEM" = "Weak";

